{% extends 'base.html.twig' %}

{% block title %}Footer index{% endblock %}

{% block body %}
    <h1>Footer index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Title</th>
                <th>Description</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for footer in footers %}
            <tr>
                <td>{{ footer.id }}</td>
                <td>{{ footer.title }}</td>
                <td>{{ footer.description }}</td>
                <td>
                    <a href="{{ path('footer_show', {'id': footer.id}) }}">show</a>
                    <a href="{{ path('footer_edit', {'id': footer.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="4">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('footer_new') }}">Create new</a>
{% endblock %}
